<html style="height: 100%">
{% extends 'index.html' %}
{% block title %}
    <title>Home Page</title>
{% endblock %}
<body>
{% block content %}
    <div id="ContHo">
        <div class="header">
            <h1 id="logo">Welcome to cPhilosophy!</h1>
            <h3 class="h3head">The place where science and humanistic reunite once again!</h3>
        </div>
        <div class="row">
            <div class="homeContent">
                <div class="home-cont">
                    Computer Science
                    <p class="paragraph"><br>
                        “If you aren't, at any given time, scandalized by code you wrote five or
                        even three years ago, you're not learning anywhere near enough”<br>
                    <p style="font-style: italic; text-align: right;">Nick Black</p>
                    </p>
                </div>
            </div>
            <div class="homeContent">Philosophy <br><br>
                <div class="home-cont">
                    <p class="paragraph">
                        “You must be ready to burn yourself in your own flame;
                        how could you rise anew if you have not first become ashes?” <br><br>
                    <p style="font-style: italic;text-align: right">Friedrich Nietzsche</p>
                    </p>
                </div>
            </div>
            <div class="homeContent" id="celi">
                <div class="home-cont">
                    Classical music
                    <p class="paragraph">
                        "A rehearsal is not music. A rehearsal is the sum of uncountable 'nos'. 'Not too far, not too
                        loud,
                        not above the bassoon, not so dull.' How many 'nos' are there? Billions.
                        And how many 'yeses'? Just one." <br>
                    <p style="font-style: italic;text-align: right;">Sergiu Celibidache
                    <p>
                    </p>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="text" id="secondheader">About us</div>
            <div class="homeContent" id="mission">
                <div class="home-cont">
                    <br>
                    <h3>Mission</h3>
                    <p class="paragraph"> cPhilosophy is devoted to share its experience in e-Commerce with you in order
                        to provide for you
                        the best products available on the market right now. We believe that Philosophy, Computer
                        Science
                        and Classical music, combined, can help you to get the most out of your personality!</p>
                </div>
            </div>
            <div class="homeContent" id="goals">
                <div class="home-cont">
                    <br>
                    <h3>Goals</h3>
                    <div class="paragraph">
                        <p>
                            The company's main goal is to actively get involved in the society's development by
                            providing
                            high-quality products to whoever wants to overreach his or her limits!</p>
                    </div>
                    <br>
                    <p class="paragraph">
                        cPhilosophy is a
                        place for everybody!</p>
                </div>
            </div>
            <div class="homeContent" id="future-plan">
                <div class="home-cont">
                    <br>
                    <h3>Future plans</h3>
                    <p class="paragraph">We aim to grow our e-commerce portfolio by adding a sports section, where
                        sports
                        lovers
                        can find with just one click, the best products from top companies.<br>
                        Our investment strategy has in its scope to expand at international level, making available
                        as many high-quality products as possible to everybody around the world!
                    </p>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
</body>
</html>